<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="25"
    android:viewportHeight="25">
  <path
      android:fillColor="#c0c0c0"
      android:pathData="M8,5v14l11,-7z"/>
</vector>
